Libproxy uses modules for each desktop environment.

My plan is add check if gnome module contains a valid data or not.

Looking for hackers with the skills:

Nothing? Add some keywords!

This project is part of:

Hack Week 12

Activity

  • about 5 years ago: stokos1 originated libproxy and bnc#908391

  • Comments

    • stokos1
      almost 5 years ago by stokos1 | Reply

      I made patch for libproxy. I have already sent to the upstream(https://code.google.com/p/libproxy) but I don't have any feedback.

      More information is available on this page: https://bugzilla.suse.com/show_bug.cgi?id=908391

    Similar Projects

    This project is one of its kind!